#communicating_pic{
    margin-left: 33px;
    margin-top: 36px;
    width: 194px;
    height: 35px;
}
#linie_horizontal{
    margin-left: 227px;
    margin-top: -18px;
    width: 172px;
    height: 1px;
}
#linie_vertikal1{
    margin-left: 399px;
    margin-top: -44px;
    width: 1px;
    height: 129px;
}
#business_text{
    margin-left: 399px;
    margin-top: 36px;
    width: 347px;
    height: 199px;
}